---
# https://superuser.com/questions/1333563/disable-history-in-chromium
- name: chromium | Create policy directory
  file:
    path: /etc/chromium/policies/managed
    state: directory
    mode: '755'

- name: chromium | Add custom policies
  copy:
    content: |
      {
        "SavingBrowserHistoryDisabled": true
      }
    dest: /etc/chromium/policies/managed/custom_policy.json
    owner: root
    group: root
    mode: '444'
